uuid: 8ed16303-9c74-443a-9200-f2670e9081d9
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: 4w1vDIuPlVqNIiynysHZHU-9sBCpx5uiEIPlo4SW1tw
id: personal
label: 'Personal contact form'
recipients: {  }
reply: ''
weight: 0
message: 'Your message has been sent.'
redirect: ''
